.btn-full {
    background-color: #ef5c3d;
    border-radius: 50px;
    border: 0px;
}

.btn-full:hover {
    background-color: #204755;
}

.navbar__logo {
    font-size: 20px;
}

:root {
    font-family: "Roboto",Arial,sans-serif;
}

a.btn, .not-underlined {
    border-radius: 50px;
}

.wrapper {
    background-color: #ffffff;
    color: #204755;
}

.table thead {
    background-color: #204755;
}

.table tbody tr.new td:first-child::before {
    background-color: #204755;
}

.table tbody tr {
    background-color: #e1e8eb;
}

.table tbody tr:nth-child(even) {
        background-color: #ffffff;
}

.header .profile__user .profile__menu .profile--view .btn-border {
    background-color: #204755;
}

.notification.orange, .footer {
     display: none;
}

.main-menu {
    background-color: #214755;
    color: rgba(33, 71, 85, 0.6); 
}